/* für JS-Menue       */
/* Microsoft Explorer */

body { background-color:#000000; color:#C0C0C0;
scrollbar-base-color:#000000;
scrollbar-3d-light-color:#FFFFFF;
scrollbar-arrow-color:#BFBFBF;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#000000;
scrollbar-track-color:#BFBFBF;
} 
a:link { color:#A0A0A0; }
a:visited { color:#606060; }
a:hover { color:#C0C0C0; }
a:active { color:#C0C0C0; }
